浅说 发表于 2019-8-12 18:39:47

JAVA版1.9以上游戏崩溃

在运行1.9以上版本(1.10,1.12等版本)进入存档出现JAVA TM停止运行随后游戏崩溃,1.9以上版本使用的java8都会出现崩溃游戏崩溃的问题,而1.9以下(包括1.9)用的都是java7则正常运行,而国际版却正常运行,所以如确实因java导致,是否会去优化java或给玩家一个选项来选择使用内置java或者自行下载安装的呢,这不是普遍发生的但在论坛有不少都是如此,望官方重视.
页: [1]
查看完整版本: JAVA版1.9以上游戏崩溃